std::__detail::_StartTagger< _FwdIterT, _TraitsT > Struct Template Reference
Base and Implementation Classes

## Public Member Functions

| _StartTagger (int __i)
void | operator() (const _PatternCursor &__pc, _Results &__r)

## Public Attributes

int | _M_index

## Detailed Description

### template<typename _FwdIterT, typename _TraitsT>
struct std::__detail::_StartTagger< _FwdIterT, _TraitsT >

Start state tag.

Definition at line 102 of file regex_nfa.h.

The documentation for this struct was generated from the following file:

- regex_nfa.h